 .u-section-1 {
  min-height: 523px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 523px;
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 585px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 20px 40px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-size: 3.77778rem;
  margin: 30px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 0.888889rem;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 402px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 431px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    text-transform: uppercase;
    font-weight: 700;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 269px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 510px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 845px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 587px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 347px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 2px;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 31px 0 0 auto;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 0.888889rem;
  text-transform: uppercase;
  border-style: solid;
  margin: 58px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 403px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-weight: normal;
  font-size: 1rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    padding: 19px 46px 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-line-1 {
    margin-left: 29px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 98px;
    margin-right: 10px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    padding-left: 39px;
    padding-right: 39px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1080px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 803px;
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 344px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 30px 30px 40px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 1px 0 0;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-size: 3rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 459px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 45px;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-5 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-group-1 {
  width: 1080px;
  min-height: 221px;
  height: auto;
  margin: -5px 0 60px auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 399px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 719px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1354px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-weight: 700;
    margin-top: 30px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 291px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-group-1 {
    min-height: 208px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 12px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.22222rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 666px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 31px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 19px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 40px 2px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 0.888889rem;
  text-transform: uppercase;
  border-style: solid;
  font-weight: 700;
  margin: 40px 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 430px;
  height: 538px;
  filter: brightness(0.95);
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.4);
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: 5px 54px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    padding: 19px 45px 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 526px;
    width: 419px;
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 1;
    min-height: 889px;
  }

  .u-section-4 .u-image-1 {
    width: 573px;
    margin-top: 62px;
    margin-left: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 667px;
  }

  .u-section-4 .u-image-1 {
    height: 506px;
    width: 434px;
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 45px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 28px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 48px;
    margin-right: 28px;
    margin-bottom: 30px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-4 .u-image-1 {
    height: 427px;
    width: 283px;
    margin-top: -99px;
  }
} .u-section-5 {
  min-height: 665px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto -311px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 665px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 27px 0 0 50px;
}

.u-section-5 .u-line-1 {
  width: 100px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: normal;
  margin: 50px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 50px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 665px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  object-position: 50% 66.75%;
  background-position: 50% 0%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 731px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    padding: 19px 45px 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 722px;
  }

  .u-section-5 .u-image-1 {
    object-position: 50% 0%;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 675px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -41px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 716px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 47px;
    margin-left: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 716px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1093px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 519px;
    margin-top: 241px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -311px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-5 .u-image-1 {
    object-position: 50% 66.75%;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1321px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-line-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 70px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 632px;
  }
} .u-section-6 {
  min-height: 1006px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1006px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-1 {
  width: 498px;
  height: 498px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/alexandru-zdrobau-BGz8vO3pK8k-unsplash.jpg");
  background-position: 50% 2.99%;
  min-height: 1006px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 363px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 830px;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 830px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1128px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1128px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-6 .u-image-2 {
    min-height: 1128px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1402px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-2 {
    min-height: 1692px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1458px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 957px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    background-position: 50% 6.42%;
    min-height: 393px;
  }
} .u-section-7 {
  min-height: 1292px;
}

.u-section-7 .u-shape-1 {
  width: 404px;
  left: auto;
  right: 49px;
}

.u-section-7 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 604px);
  background-image: none;
  height: auto;
  min-height: 599px;
  margin: 653px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 98px 50px 30px 228px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 6px;
  margin: 30px 0 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-7 .u-image-1 {
  width: 916px;
  height: 684px;
  margin: -1252px 0 0 auto;
}

.u-section-7 .u-group-2 {
  width: 501px;
  height: auto;
  min-height: 468px;
  margin: 94px calc(((100% - 1140px) / 2)) 46px auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-7 .u-text-3 {
  font-style: normal;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  margin: 46px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 1795px;
  }

  .u-section-7 .u-shape-1 {
    left: 472px;
    right: 114px;
  }

  .u-section-7 .u-group-1 {
    width: 1000px;
    min-height: 471px;
    margin-top: 768px;
    margin-left: auto;
    height: auto;
  }

  .u-section-7 .u-image-1 {
    width: 829px;
    margin-top: -1203px;
  }

  .u-section-7 .u-group-2 {
    width: 449px;
    margin-top: 571px;
    margin-right: calc(((100% - 940px) / 2)  + 92px);
    margin-bottom: 36px;
    height: auto;
  }

  .u-section-7 .u-btn-1 {
    padding: 19px 46px 20px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1620px;
  }

  .u-section-7 .u-shape-1 {
    left: 252px;
  }

  .u-section-7 .u-group-1 {
    width: 572px;
    min-height: 517px;
    margin-top: 674px;
    margin-right: calc(((100% - 720px) / 2) + 48px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-line-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-7 .u-image-1 {
    width: 668px;
    height: 565px;
    margin-top: -1133px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-group-2 {
    min-height: 399px;
    width: 572px;
    margin-top: 568px;
    margin-right: calc(((100% - 720px) / 2)  + 48px);
    margin-bottom: 27px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1346px;
  }

  .u-section-7 .u-shape-1 {
    width: 308px;
    height: 1400px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -3831px calc(((100% - 540px) / 2) + 92px) 0 auto;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    min-height: 444px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 443px;
    margin-right: 0;
  }

  .u-section-7 .u-group-2 {
    width: 540px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1484px;
  }

  .u-section-7 .u-shape-1 {
    width: 260px;
    height: 1503px;
    margin-right: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 530px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    height: 327px;
    width: 408px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + -34px);
  }

  .u-section-7 .u-group-2 {
    width: 340px;
    min-height: 524px;
    margin-top: 21px;
    margin-bottom: 43px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    padding-left: 27px;
    padding-right: 27px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 340px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 278px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 2;
  font-weight: normal;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 883px;
  }
} .u-section-9 {
  min-height: 975px;
}

.u-section-9 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 975px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-line-1 {
  width: 286px;
  transform-origin: left center 0px;
  margin: 137px auto 0 120px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  letter-spacing: normal;
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0);
  margin: -892px calc(((100% - 1140px) / 2)  + 511px) 0 calc(((100% - 1140px) / 2)  + -4px);
}

.u-section-9 .u-gallery-1 {
  height: 316px;
  width: 1140px;
  margin: 77px auto 0;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 19px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 299px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  margin: 30px 0 20px auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 299px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin-bottom: 0;
  margin-top: 23px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 1016px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    height: auto;
  }

  .u-section-9 .u-line-1 {
    margin-left: 50px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + -4px);
  }

  .u-section-9 .u-gallery-1 {
    height: 261px;
    width: 940px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 19px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-9 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1208px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 470px);
  }

  .u-section-9 .u-text-1 {
    font-size: 2.27778rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-gallery-1 {
    height: 600px;
    width: 720px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 588px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 2058px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 470px);
  }

  .u-section-9 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-gallery-1 {
    height: 1350px;
    width: 540px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 50px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 2323px;
  }

  .u-section-9 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-9 .u-line-1 {
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.88889rem;
    width: 340px;
    margin-top: -952px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-gallery-1 {
    height: 850px;
    width: 340px;
    margin-top: 65px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
} .u-section-10 {
  min-height: 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 646px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 30px 40px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-10 .u-line-1 {
  width: 100px;
  transform-origin: left center 0px;
  height: 6px;
  margin: 20px 0 0 auto;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 30px auto 20px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 646px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  width: 585px;
  height: 585px;
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 1041px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-10 .u-line-1 {
    margin-top: 30px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-10 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-10 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 533px;
  }

  .u-section-10 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-top: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 1187px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-10 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    width: 480px;
    height: 480px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1475px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 1102px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-line-1 {
    margin-top: 33px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 417px;
    background-position: 50% 6.42%;
  }

  .u-section-10 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 29px;
  }
}